@charset "utf-8";

html { overflow-x: hidden; overflow:-moz-scrollbars-vertical; -webkit-text-size-adjust:none;}

.wrapper{padding:0px; margin:0 auto}
td,div,span,body{font-size:12px;font-family:"宋体";}
th{ font-size:14px}
body{margin:0;padding:0; color:#333333;}
p{ text-indent:0px}
*{ margin:0 0 0 0; padding:0 0 0 0}

ol, ul, li { list-style-type:none; }

.cl{ clear:both; height:0px; overflow:hidden; line-height:0px; font-size:0px; width:0px}

A:link,A:visited,A:active{COLOR:#333333 ; TEXT-DECORATION: none}
A:hover {COLOR:#ff6600; TEXT-DECORATION: none;}

input,select{outline:none}
.hidden{ display:none}
.div_1003{ width:1003px; margin:0 auto}
img{ border:none}
h1,h2,h3,h4,h5,h6,h7{ font-size:12px }
#container{margin:0 auto;}
.fl{ float:left}
.fr{ float:right}

/*头部样式*/
#header{ height:115px; margin:0 auto;}
#header .pcon{ margin:0 auto; height:115px; position:relative; width:1003px}
#header h1{ position:absolute; left:0px; top:20px}
#header .phone{ position:absolute; right:0px; top:28px}


#dong{width:1003px; margin:0 auto; position:relative; height:300px}
#dong .pcon{ position:absolute; left:50%; margin-left:-611px}



/*不间断滚动*/
#demodemo{OVERFLOW: hidden; width:620px; height:145px; COLOR: #666666; margin:0px auto 0px auto}
#indemo{float: left;width: 5000%;}
#demodemo1{float: left;}
#demodemo2{float: left;}
#demodemo .f_l{float:left}
#demodemo .dw{ width:186px;}

#demodemo dl{ width:176px; float:left; text-align:center}
#demodemo dl dt{ width:166px; border:5px solid #CCCCCC; margin:0 auto;}




/*导航样式*/
#menu{height:39px; background:url(../images/menubg.jpg) left top repeat-x; margin:0 auto}
#menu .pcon{ width:1003px; margin:0 auto}
#nav li{ float:left; height:39px; width:110px; background:url(../images/menuborder.jpg) left top no-repeat}
#nav li#first{ background:none}
#nav li a{ font-size:14px; font-weight:bold; text-align:center; display:block; width:110px; line-height:39px; margin:0 auto}
#nav li a:link,#nav li a:visited,#nav li a:active{COLOR:#FFFFFF}
#nav li a:hover{COLOR:#FF6600}
		
#nav li ul{	width:100px;position: absolute;left:-999em; z-index:10000}
#nav li:hover ul,#nav li.iehover ul{ left:auto}

#nav li ul li{	float: none; float:left;width:110px;padding-top:0px; height:24px}
#nav li ul li a{background:#DDEBF4;font-size:12px; line-height:24px;color: #24313C; height:24px; display:block; width:110px}
#nav li ul li a:link,#nav li ul li a:visited,#nav li ul li a:active,
#nav li:hover ul li a:link,#nav li:hover ul li a:visited,#nav li:hover ul li a:active,
#nav li.iehover ul li a:link,#nav li.iehover ul li a:visited,#nav li.iehover ul li a:active{COLOR:#333333;background:#DDEBF4;}
#nav li ul li a:hover,#nav li:hover ul li a:hover,#nav li.iehover ul li a:hover{color:#FFFFFF; background:#034799}

#gonggao{ width:990px; margin:0 auto; height:35px; background:#1C7ABD}
#gonggao .tit{ width:75px; text-align:right; line-height:35px; border-left:5px solid #145585; color:#FFFFFF; font-weight:bold; float:left}
#gonggao .gg{ width:900px; height:35px; overflow:hidden; float:left}
#gonggao .gg li{ width:900px; height:35px; line-height:35px; overflow:hidden;}
#gonggao .gg li a{color:#FFFFFF; text-decoration:none;}
#gonggao .gg li a:hover{ text-decoration:underline;} 





/*底部样式*/

#footer{margin:10px auto 0px auto; border-top:2px solid #0068BD}
#footer .pcon{margin:0 auto; background:url(../images/bg02.jpg) left top repeat-x; width:1003px}
#footer .pcon .copyright{ margin:0 auto; padding-top:20px; padding-bottom:20px; text-align:center; line-height:24px;}





/*左侧样式*/
#left_proclass{ margin:0 auto; width:230px;}
#left_proclass h3{ margin:0 auto; background:url(../images/tit01.jpg) repeat-x; border:1px solid #DFDFDF}
#left_proclass h3 dt{ float:left; background:url(../images/icon01.jpg) 12px 13px no-repeat; line-height:33px; text-indent:30px; font-size:14px}
#left_proclass h3 dt span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
#left_proclass h3 dt A:link,#left_proclass h3 dt A:visited,#left_proclass h3 dt A:active{COLOR:#0368B8}
#left_proclass h3 dt A:hover {COLOR:#FFFFFF}
#left_proclass .pcon{ margin:0 auto; background:#F8F6F7; border:1px solid #E5E5E5}
#left_proclass .pcon .ncon{ width:216px; margin:0 auto; padding-top:10px; padding-bottom:10px}
#left_proclass .pcon .ncon li{ float:left; width:216px; background:url(../images/proclass01.jpg) left top no-repeat;}
#left_proclass .pcon .ncon li a{ display:block; text-align:left; line-height:26px; text-indent:20px; margin-bottom:5px}
#left_proclass .pcon .ncon li ul{ margin-bottom:10px}
#left_proclass .pcon .ncon li li{ background:url(../images/line01.jpg) bottom repeat-x}
#left_proclass .pcon .ncon li li a{ display:block; text-align:left; font-size:12px; line-height:36px; font-weight:normal}

#left_contact{ margin:10px auto 0px auto}
#left_contact h3{ margin:0 auto; background:url(../images/tit01.jpg) repeat-x; border:1px solid #DFDFDF}
#left_contact h3 dt{ float:left; background:url(../images/icon01.jpg) 12px 13px no-repeat; line-height:33px; text-indent:30px; font-size:14px}
#left_contact h3 dt span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
#left_contact h3 dt A:link,#left_contact h3 dt A:visited,#left_contact h3 dt A:active{COLOR:#0368B8}
#left_contact h3 dt A:hover {COLOR:#FFFFFF}
#left_contact .pcon{ margin:0 auto; border:1px solid #E5E5E5}
#left_contact .pcon .pimg{ margin:0 auto; padding-top:5px; text-align:center}
#left_contact .pcon .ncon{ width:210px; margin:0 auto; padding-top:8px; padding-bottom:10px; text-align:left; line-height:24px}


/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; text-align:center; padding-top:40px; padding-bottom:40px; font-size:14px;}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */

